Loading...
Searching...
No Matches
DcmSCU::DcmSCUPresContext Struct Reference

Defines presentation context, consisting of one abstract syntax name and a list of transfer syntaxes for this abstract syntax. More...

## Public Member Functions

| DcmSCUPresContext ()
| Default constructor.

## Public Attributes

OFString | abstractSyntaxName
| Abstract Syntax Name of Presentation Context.
OFList< OFString > | transferSyntaxes
| List of Transfer Syntaxes for Presentation Context.
T_ASC_SC_ROLE | roleSelect
| Role Selection.

## Detailed Description

Defines presentation context, consisting of one abstract syntax name and a list of transfer syntaxes for this abstract syntax.

The documentation for this struct was generated from the following file:

- dcmnet/include/dcmtk/dcmnet/scu.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0